# Copyright (C) 2026 Bosa Themes
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Bosa Advertising Agency 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2026-01-04 06:31:38+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2026-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"

#: 404.php:27
msgid "404"
msgstr ""

#: 404.php:28
msgid "Oops! that page can&rsquo;t be found."
msgstr ""

#: 404.php:29
msgid ""
"It looks like nothing was found at this location. Maybe try one of the "
"links below or a search?"
msgstr ""

#: archive.php:126 index.php:211 search.php:41
msgid "Next"
msgstr ""

#: archive.php:126 index.php:211 search.php:41
msgid "Next page"
msgstr ""

#: archive.php:127 index.php:212 search.php:42
msgid "Prev"
msgstr ""

#: archive.php:127 index.php:212 search.php:42
msgid "Previous page"
msgstr ""

#: archive.php:128 index.php:213 search.php:43
msgid "Page"
msgstr ""

#: comments.php:35
#. translators: 1: title.
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#: comments.php:62
msgid "Comments are closed."
msgstr ""

#: functions.php:56
msgid "Primary"
msgstr ""

#: functions.php:57
msgid "Secondary"
msgstr ""

#: functions.php:58 inc/customizer/customizer.php:3121
msgid "Footer"
msgstr ""

#: functions.php:118
msgid "Tan"
msgstr ""

#: functions.php:123
msgid "Yellow"
msgstr ""

#: functions.php:128
msgid "Orange"
msgstr ""

#: functions.php:133
msgid "Red"
msgstr ""

#: functions.php:138
msgid "Pink"
msgstr ""

#: functions.php:143
msgid "Purple"
msgstr ""

#: functions.php:148
msgid "Blue"
msgstr ""

#: functions.php:153
msgid "Green"
msgstr ""

#: functions.php:158
msgid "Brown"
msgstr ""

#: functions.php:163
msgid "Grey"
msgstr ""

#: functions.php:168
msgid "Black"
msgstr ""

#: functions.php:177
msgid "small"
msgstr ""

#: functions.php:178
msgid "S"
msgstr ""

#: functions.php:183
msgid "regular"
msgstr ""

#: functions.php:184
msgid "M"
msgstr ""

#: functions.php:189
msgid "larger"
msgstr ""

#: functions.php:190
msgid "L"
msgstr ""

#: functions.php:195
msgid "huge"
msgstr ""

#: functions.php:196
msgid "XL"
msgstr ""

#: header.php:50
msgid "Skip to content"
msgstr ""

#: inc/back-compat.php:37 inc/back-compat.php:50 inc/back-compat.php:65
#. translators: %s - WordPress version
msgid ""
"Bosa Advertising Agency requires at least WordPress version 5.0. You are "
"running version %s. Please upgrade and try again."
msgstr ""

#: inc/customizer/customizer.php:23
msgid "Bosa now supports ElementsKit Header and Footer Builder."
msgstr ""

#: inc/customizer/customizer.php:24
msgid ""
"You can easily customize your header and footer directly with the Elementor "
"editor."
msgstr ""

#: inc/customizer/customizer.php:25
msgid ""
"Note: If the options below are not functioning as expected, it is likely "
"because the header and footer in your selected demo were built using "
"ElementsKit Header and Footer Builder."
msgstr ""

#: inc/customizer/customizer.php:26
msgid "For more information, please refer to our"
msgstr ""

#: inc/customizer/customizer.php:27
msgid "documentation."
msgstr ""

#: inc/customizer/customizer.php:76
msgid "Bosa Pro"
msgstr ""

#: inc/customizer/customizer.php:77
msgid "Upgrade To Pro"
msgstr ""

#: inc/customizer/customizer.php:209
msgid "Blog Homepage"
msgstr ""

#: inc/customizer/customizer.php:216 inc/customizer/customizer.php:2328
#: inc/customizer/customizer.php:2623 inc/customizer/customizer.php:3591
msgid "Responsive"
msgstr ""

#: inc/customizer/customizer.php:217 inc/customizer/customizer.php:2329
#: inc/customizer/customizer.php:2624 inc/customizer/customizer.php:3592
msgid ""
"These options will only apply to Tablet and Mobile devices. Please\r\n"
"\t    \tclick on below Tablet or Mobile Icons to see changes."
msgstr ""

#: inc/customizer/customizer.php:226
msgid "Visions"
msgstr ""

#: inc/customizer/customizer.php:238 inc/customizer/customizer.php:320
msgid "Disable Visions Section"
msgstr ""

#: inc/customizer/customizer.php:250
msgid "Page 1"
msgstr ""

#: inc/customizer/customizer.php:253
msgid "Select Page 1"
msgstr ""

#: inc/customizer/customizer.php:264
msgid "Page 2"
msgstr ""

#: inc/customizer/customizer.php:267
msgid "Select Page 2"
msgstr ""

#: inc/customizer/customizer.php:278
msgid "Page 3"
msgstr ""

#: inc/customizer/customizer.php:281
msgid "Select Page 3"
msgstr ""

#: inc/customizer/customizer.php:292
msgid "Page 4"
msgstr ""

#: inc/customizer/customizer.php:295
msgid "Select Page 4"
msgstr ""

#: inc/customizer/customizer.php:305
msgid "Page 5"
msgstr ""

#: inc/customizer/customizer.php:308
msgid "Select Page 5"
msgstr ""

#: inc/customizer/customizer.php:329
msgid "Info Graphics"
msgstr ""

#: inc/customizer/customizer.php:341 inc/customizer/customizer.php:474
msgid "Disable Info Graphics Section"
msgstr ""

#: inc/customizer/customizer.php:353
msgid "Fact One"
msgstr ""

#: inc/customizer/customizer.php:365
msgid "Fact One Content"
msgstr ""

#: inc/customizer/customizer.php:377
msgid "Fact Two"
msgstr ""

#: inc/customizer/customizer.php:389
msgid "Fact Two Content"
msgstr ""

#: inc/customizer/customizer.php:401
msgid "Fact Three"
msgstr ""

#: inc/customizer/customizer.php:413
msgid "Fact Three Content"
msgstr ""

#: inc/customizer/customizer.php:425
msgid "Fact Four"
msgstr ""

#: inc/customizer/customizer.php:437
msgid "Fact Four Content"
msgstr ""

#: inc/customizer/customizer.php:449
msgid "Fact Five"
msgstr ""

#: inc/customizer/customizer.php:461
msgid "Fact Five Content"
msgstr ""

#: inc/customizer/customizer.php:483
msgid "Associates"
msgstr ""

#: inc/customizer/customizer.php:495
msgid "Disable Associates Section"
msgstr ""

#: inc/customizer/customizer.php:507 inc/customizer/customizer.php:4769
#: inc/widgets/latest-posts.php:33
msgid "Title"
msgstr ""

#: inc/customizer/customizer.php:519
msgid "Information One"
msgstr ""

#: inc/customizer/customizer.php:531
msgid "Information Two"
msgstr ""

#: inc/customizer/customizer.php:547
msgid "Associate Image 1"
msgstr ""

#: inc/customizer/customizer.php:565
msgid "Associate Image 2"
msgstr ""

#: inc/customizer/customizer.php:583
msgid "Associate Image 3"
msgstr ""

#: inc/customizer/customizer.php:601
msgid "Associate Image 4"
msgstr ""

#: inc/customizer/customizer.php:619
msgid "Associate Image 5"
msgstr ""

#: inc/customizer/customizer.php:637
msgid "Associate Image 6"
msgstr ""

#: inc/customizer/customizer.php:652
msgid "Disable Associates"
msgstr ""

#: inc/customizer/customizer.php:685 inc/customizer/customizer.php:2018
msgid "Logo Image Width"
msgstr ""

#: inc/customizer/customizer.php:700 inc/customizer/customizer.php:2050
msgid "Disable Site Title"
msgstr ""

#: inc/customizer/customizer.php:709 inc/customizer/customizer.php:2112
msgid "Disable Site Tagline"
msgstr ""

#: inc/customizer/customizer.php:719
msgid "Body Text Color"
msgstr ""

#: inc/customizer/customizer.php:736
msgid "General Heading Text Color (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:753
msgid "General Link Text Color"
msgstr ""

#: inc/customizer/customizer.php:769
msgid "Page and Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:785
msgid "Primary Color"
msgstr ""

#: inc/customizer/customizer.php:794 inc/customizer/customizer.php:3916
msgid "Hover Color"
msgstr ""

#: inc/customizer/customizer.php:804
msgid "Header"
msgstr ""

#: inc/customizer/customizer.php:810 inc/customizer/customizer.php:2825
#: inc/customizer/customizer.php:3290 inc/customizer/customizer.php:6461
#: inc/customizer/customizer.php:7627
msgid "Style"
msgstr ""

#: inc/customizer/customizer.php:817
msgid "Header Layouts"
msgstr ""

#: inc/customizer/customizer.php:818 inc/customizer/customizer.php:3721
#: inc/customizer/customizer.php:5205 inc/customizer/customizer.php:5971
msgid "Select layout & scroll below to change its options"
msgstr ""

#: inc/customizer/customizer.php:833
msgid "Disable Top Header Section"
msgstr ""

#: inc/customizer/customizer.php:845
msgid "Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:858
msgid "Transparent Header Site Logo"
msgstr ""

#: inc/customizer/customizer.php:859
msgid ""
"Fully white or light color with image dimensions 320 by 120 pixels is "
"recommended."
msgstr ""

#: inc/customizer/customizer.php:878
msgid "Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:904
msgid "Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:930
msgid "Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:951
msgid "Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:972
msgid "Transparent Top Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:988
msgid "Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1009
msgid "Transparent Header Menu Text Color"
msgstr ""

#: inc/customizer/customizer.php:1030
msgid "Transparent Bottom Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1049
msgid "Non Transparent Header Options"
msgstr ""

#: inc/customizer/customizer.php:1054
msgid "Non Transparent Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:1075
msgid "Non Transparent Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:1096
msgid "Non Transparent Top Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1112
msgid "Non Transparent Top Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1128
msgid "Non Transparent Top Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1137 inc/customizer/customizer.php:2371
msgid "Disable Top Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1153
msgid "Non Transparent Mid Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1154 inc/customizer/customizer.php:3195
#: inc/customizer/customizer.php:3339
msgid "It can be used as a transparent background color over image."
msgstr ""

#: inc/customizer/customizer.php:1175
msgid "Non Transparent Mid Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1191 inc/customizer/customizer.php:2380
msgid "Disable Mid Header Section Border"
msgstr ""

#: inc/customizer/customizer.php:1207
msgid "Non Transparent Bottom Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:1223
msgid "Non Transparent Bottom Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:1239
msgid "Non Transparent Bottom Header Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1248
msgid "Sub Menu Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1257
msgid "Header Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:1258 inc/customizer/customizer.php:3666
#: inc/customizer/customizer.php:5409
msgid ""
"This option will only apply to Desktop. Please click on below Desktop Icon "
"to see changes. Automatically adjust by theme default in the responsive "
"devices.\r\n"
"\t\t"
msgstr ""

#: inc/customizer/customizer.php:1277
msgid "Contact Details Options"
msgstr ""

#: inc/customizer/customizer.php:1290
msgid "Disable Contact Details"
msgstr ""

#: inc/customizer/customizer.php:1307
msgid "Contact Detail Icon color"
msgstr ""

#: inc/customizer/customizer.php:1333
msgid "Phone Number Label"
msgstr ""

#: inc/customizer/customizer.php:1354
msgid "Phone Number"
msgstr ""

#: inc/customizer/customizer.php:1375
msgid "Email"
msgstr ""

#: inc/customizer/customizer.php:1396
msgid "Address"
msgstr ""

#: inc/customizer/customizer.php:1420
msgid "Header Button Options"
msgstr ""

#: inc/customizer/customizer.php:1433 inc/customizer/customizer.php:2480
msgid "Disable Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1449
msgid "Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1456 inc/customizer/customizer.php:1555
#: inc/customizer/customizer.php:4445 inc/customizer/customizer.php:4927
#: inc/customizer/customizer.php:6867
msgid "Button"
msgstr ""

#: inc/customizer/customizer.php:1473 inc/customizer/customizer.php:1575
#: inc/customizer/customizer.php:4460 inc/customizer/customizer.php:4944
#: inc/customizer/customizer.php:6883
msgid "Button Type"
msgstr ""

#: inc/customizer/customizer.php:1477 inc/customizer/customizer.php:1579
#: inc/customizer/customizer.php:4464 inc/customizer/customizer.php:4948
#: inc/customizer/customizer.php:6887
msgid "Background Button"
msgstr ""

#: inc/customizer/customizer.php:1478 inc/customizer/customizer.php:1580
#: inc/customizer/customizer.php:4465 inc/customizer/customizer.php:4949
#: inc/customizer/customizer.php:6888
msgid "Border Button"
msgstr ""

#: inc/customizer/customizer.php:1479 inc/customizer/customizer.php:1581
#: inc/customizer/customizer.php:4466 inc/customizer/customizer.php:4950
#: inc/customizer/customizer.php:6889
msgid "Text Only Button"
msgstr ""

#: inc/customizer/customizer.php:1483 inc/customizer/customizer.php:1602
msgid "Non Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1484 inc/customizer/customizer.php:1586
#: inc/customizer/customizer.php:1603 inc/customizer/customizer.php:2248
#: inc/customizer/customizer.php:4471 inc/customizer/customizer.php:4955
#: inc/customizer/customizer.php:6894
msgid "For background button type only."
msgstr ""

#: inc/customizer/customizer.php:1489 inc/customizer/customizer.php:1608
msgid "Non Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1490 inc/customizer/customizer.php:1592
#: inc/customizer/customizer.php:1609 inc/customizer/customizer.php:2275
#: inc/customizer/customizer.php:4477 inc/customizer/customizer.php:4961
#: inc/customizer/customizer.php:6900
msgid "For border button type only."
msgstr ""

#: inc/customizer/customizer.php:1495 inc/customizer/customizer.php:1614
msgid "Non Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1500
msgid "Non Transparent Header Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1505 inc/customizer/customizer.php:1624
#: inc/customizer/customizer.php:6915
msgid "Button Text"
msgstr ""

#: inc/customizer/customizer.php:1510 inc/customizer/customizer.php:1629
msgid "Button Link"
msgstr ""

#: inc/customizer/customizer.php:1515 inc/customizer/customizer.php:1634
#: inc/customizer/customizer.php:2610 inc/customizer/customizer.php:4986
msgid "Open Link in New Window"
msgstr ""

#: inc/customizer/customizer.php:1520 inc/customizer/customizer.php:1639
#: inc/customizer/customizer.php:4497 inc/customizer/customizer.php:4991
#: inc/customizer/customizer.php:6920
msgid "Button Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:1548
msgid "Transparent Header Buttons"
msgstr ""

#: inc/customizer/customizer.php:1585
msgid "Transparent Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:1591
msgid "Transparent Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:1597
msgid "Transparent Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:1619 inc/customizer/customizer.php:4487
#: inc/customizer/customizer.php:4971 inc/customizer/customizer.php:6910
msgid "Button Hover Color"
msgstr ""

#: inc/customizer/customizer.php:1667
msgid "Disable Search"
msgstr ""

#: inc/customizer/customizer.php:1676
msgid "Disable Hamburger Widget Menu Icon"
msgstr ""

#: inc/customizer/customizer.php:1685
msgid "Header Buttons Typography"
msgstr ""

#: inc/customizer/customizer.php:1720
msgid "Contact Label Typography"
msgstr ""

#: inc/customizer/customizer.php:1753
msgid "Contact Content Typography"
msgstr ""

#: inc/customizer/customizer.php:1787 inc/customizer/customizer.php:3519
msgid "Media"
msgstr ""

#: inc/customizer/customizer.php:1794
msgid "Header Image Slider"
msgstr ""

#: inc/customizer/customizer.php:1795
msgid ""
"Recommended image size 1920x550 pixel. Add only one image to make header "
"banner."
msgstr ""

#: inc/customizer/customizer.php:1801
msgid "Add New Image"
msgstr ""

#: inc/customizer/customizer.php:1810 inc/customizer/customizer.php:7526
msgid "Image"
msgstr ""

#: inc/customizer/customizer.php:1825 inc/customizer/customizer.php:3491
#: inc/customizer/customizer.php:3539 inc/customizer/customizer.php:3683
#: inc/customizer/customizer.php:4560 inc/customizer/customizer.php:5425
#: inc/customizer/customizer.php:5996 inc/customizer/customizer.php:6498
#: inc/customizer/customizer.php:7075 inc/customizer/customizer.php:7281
#: inc/customizer/customizer.php:7399 inc/customizer/customizer.php:7538
msgid "Choose Image Size"
msgstr ""

#: inc/customizer/customizer.php:1830 inc/customizer/customizer.php:3496
#: inc/customizer/customizer.php:3544 inc/customizer/customizer.php:3688
#: inc/customizer/customizer.php:4565 inc/customizer/customizer.php:5430
#: inc/customizer/customizer.php:6001 inc/customizer/customizer.php:6503
#: inc/customizer/customizer.php:7080 inc/customizer/customizer.php:7287
#: inc/customizer/customizer.php:7404 inc/customizer/customizer.php:7543
msgid "Select Image Size"
msgstr ""

#: inc/customizer/customizer.php:1836 inc/customizer/customizer.php:2888
#: inc/customizer/customizer.php:3550 inc/customizer/customizer.php:3931
#: inc/customizer/customizer.php:4671 inc/customizer/customizer.php:5436
msgid "Background Image Size"
msgstr ""

#: inc/customizer/customizer.php:1842 inc/customizer/customizer.php:2894
#: inc/customizer/customizer.php:3556 inc/customizer/customizer.php:3937
#: inc/customizer/customizer.php:4677 inc/customizer/customizer.php:5442
#: inc/customizer/customizer.php:7149 inc/customizer/customizer.php:7473
msgid "Cover"
msgstr ""

#: inc/customizer/customizer.php:1843 inc/customizer/customizer.php:2895
#: inc/customizer/customizer.php:3557 inc/customizer/customizer.php:3938
#: inc/customizer/customizer.php:4678 inc/customizer/customizer.php:5443
#: inc/customizer/customizer.php:7150 inc/customizer/customizer.php:7474
msgid "Pattern / Repeat"
msgstr ""

#: inc/customizer/customizer.php:1844 inc/customizer/customizer.php:2896
#: inc/customizer/customizer.php:3558 inc/customizer/customizer.php:3939
#: inc/customizer/customizer.php:4679 inc/customizer/customizer.php:5444
#: inc/customizer/customizer.php:7151 inc/customizer/customizer.php:7475
msgid "No Repeat"
msgstr ""

#: inc/customizer/customizer.php:1850 inc/customizer/customizer.php:3972
msgid "Slide Effect"
msgstr ""

#: inc/customizer/customizer.php:1856 inc/customizer/customizer.php:3978
msgid "Fade"
msgstr ""

#: inc/customizer/customizer.php:1857 inc/customizer/customizer.php:3979
msgid "Slide"
msgstr ""

#: inc/customizer/customizer.php:1863 inc/customizer/customizer.php:3992
msgid "Fade Control Time ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1884 inc/customizer/customizer.php:4059
#: inc/customizer/customizer.php:6175
msgid "Disable Arrows"
msgstr ""

#: inc/customizer/customizer.php:1893 inc/customizer/customizer.php:4075
#: inc/customizer/customizer.php:6184
msgid "Disable Dots"
msgstr ""

#: inc/customizer/customizer.php:1902 inc/customizer/customizer.php:4091
msgid "Disable Auto Play"
msgstr ""

#: inc/customizer/customizer.php:1911 inc/customizer/customizer.php:4107
msgid "Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:1932 inc/customizer/customizer.php:3564
msgid "Disable Parallax Scrolling"
msgstr ""

#: inc/customizer/customizer.php:1942 inc/customizer/customizer.php:2535
#: inc/customizer/customizer.php:2909 inc/customizer/customizer.php:3574
#: inc/customizer/customizer.php:6972
msgid "Elements"
msgstr ""

#: inc/customizer/customizer.php:1952
msgid "Fixed Header Options"
msgstr ""

#: inc/customizer/customizer.php:1957 inc/customizer/customizer.php:2396
msgid "Disable Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:1966
msgid "Disable Logo"
msgstr ""

#: inc/customizer/customizer.php:1987
msgid "Separate Logo for Fixed Header"
msgstr ""

#: inc/customizer/customizer.php:1988
msgid ""
"Image dimensions 320 by 120 pixels is recommended. It will change in fixed "
"header only."
msgstr ""

#: inc/customizer/customizer.php:2076
msgid "Transparent Fixed Header Site Title Color"
msgstr ""

#: inc/customizer/customizer.php:2138
msgid "Transparent Fixed Header Site Tagline Color"
msgstr ""

#: inc/customizer/customizer.php:2174
msgid "Transparent Fixed Header Background Color"
msgstr ""

#: inc/customizer/customizer.php:2200
msgid "Transparent Fixed Header Text Color"
msgstr ""

#: inc/customizer/customizer.php:2226
msgid "Transparent Fixed Header Text Hover Color"
msgstr ""

#: inc/customizer/customizer.php:2247
msgid "Transparent Fixed Header Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:2274
msgid "Transparent Fixed Header Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:2301
msgid "Transparent Fixed Header Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:2337
msgid "Disable Top Header Menu Section"
msgstr ""

#: inc/customizer/customizer.php:2346
msgid "Top Header Bar Name"
msgstr ""

#: inc/customizer/customizer.php:2350
msgid "TOP MENU"
msgstr ""

#: inc/customizer/customizer.php:2362
msgid "Header Menu Text"
msgstr ""

#: inc/customizer/customizer.php:2366
msgid "MENU"
msgstr ""

#: inc/customizer/customizer.php:2412
msgid "Disable Header Secondary Menu"
msgstr ""

#: inc/customizer/customizer.php:2433
msgid "Disable Header Contact Details"
msgstr ""

#: inc/customizer/customizer.php:2459
msgid "Disable Header Search"
msgstr ""

#: inc/customizer/customizer.php:2508
msgid "Site Skins"
msgstr ""

#: inc/customizer/customizer.php:2509
msgid ""
"All color options except primary color will be overridden by the theme in "
"dark and B&W skin."
msgstr ""

#: inc/customizer/customizer.php:2515
msgid "Select Theme Skin"
msgstr ""

#: inc/customizer/customizer.php:2522
msgid "Default"
msgstr ""

#: inc/customizer/customizer.php:2523
msgid "Dark"
msgstr ""

#: inc/customizer/customizer.php:2524
msgid "Black & White"
msgstr ""

#: inc/customizer/customizer.php:2530
msgid "Social Media"
msgstr ""

#: inc/customizer/customizer.php:2542
msgid "Disable from Header"
msgstr ""

#: inc/customizer/customizer.php:2551
msgid "Disable from Footer"
msgstr ""

#: inc/customizer/customizer.php:2560
msgid "Footer Social Icons Size"
msgstr ""

#: inc/customizer/customizer.php:2561
msgid "Only applicable to the footer social icons."
msgstr ""

#: inc/customizer/customizer.php:2583
msgid "Social Links"
msgstr ""

#: inc/customizer/customizer.php:2585
msgid "By default, Social Icons will appear in both header and footer section."
msgstr ""

#: inc/customizer/customizer.php:2589
msgid "Social Link"
msgstr ""

#: inc/customizer/customizer.php:2601
msgid "Fontawesome Icon"
msgstr ""

#: inc/customizer/customizer.php:2603 inc/widgets/author.php:70
msgid ""
"Input Icon name. For Example:- fab fa-facebook For more icons "
"https://fontawesome.com/icons?d=gallery&m=free"
msgstr ""

#: inc/customizer/customizer.php:2606 inc/customizer/customizer.php:4981
msgid "Link"
msgstr ""

#: inc/customizer/customizer.php:2632
msgid "Disable Social Icons from Header"
msgstr ""

#: inc/customizer/customizer.php:2648
msgid "Disable Social Icons from Footer"
msgstr ""

#: inc/customizer/customizer.php:2665
msgid "Typography"
msgstr ""

#: inc/customizer/customizer.php:2672
msgid "Site Title"
msgstr ""

#: inc/customizer/customizer.php:2692
msgid "Site Description"
msgstr ""

#: inc/customizer/customizer.php:2712
msgid "Main Menu"
msgstr ""

#: inc/customizer/customizer.php:2736
msgid ""
"Below Main Menu Description setting will work after enabling description "
"section in the menu. Please check "
"https://bosathemes.com/docs/bosa/how-to-setup/how-to-setup-menu-description "
"Documentation for more information."
msgstr ""

#: inc/customizer/customizer.php:2741
msgid "Main Menu Description"
msgstr ""

#: inc/customizer/customizer.php:2762
msgid "Body"
msgstr ""

#: inc/customizer/customizer.php:2781
msgid "General Title (H1 - H6)"
msgstr ""

#: inc/customizer/customizer.php:2799
msgid "Page & Single Post Title"
msgstr ""

#: inc/customizer/customizer.php:2820 inc/customizer/customizer.php:2831
msgid "Site Layouts"
msgstr ""

#: inc/customizer/customizer.php:2832
msgid "Default / Box / Frame / Full / Extend"
msgstr ""

#: inc/customizer/customizer.php:2848 inc/customizer/customizer.php:3338
msgid "Background Color"
msgstr ""

#: inc/customizer/customizer.php:2869
msgid "Background Image"
msgstr ""

#: inc/customizer/customizer.php:2915
msgid "Disable Site Layouts (Box & Frame) Shadow"
msgstr ""

#: inc/customizer/customizer.php:2932
msgid "Sidebar"
msgstr ""

#: inc/customizer/customizer.php:2938
msgid "Sidebar Layouts"
msgstr ""

#: inc/customizer/customizer.php:2939
msgid "Right / Left / Both / None"
msgstr ""

#: inc/customizer/customizer.php:2954 inc/customizer/customizer.php:3268
msgid "Widget Title Typography"
msgstr ""

#: inc/customizer/customizer.php:2982
msgid "Disable Sidebar Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:2998
msgid "Disable Sticky Position"
msgstr ""

#: inc/customizer/customizer.php:3014
msgid "Disable Sidebar in Blog Page"
msgstr ""

#: inc/customizer/customizer.php:3030
msgid "Disable Sidebar in Single Post"
msgstr ""

#: inc/customizer/customizer.php:3046
msgid "Disable Sidebar in Page"
msgstr ""

#: inc/customizer/customizer.php:3062
msgid "Disable Sidebar in WooCommerce"
msgstr ""

#: inc/customizer/customizer.php:3078
msgid "Disable Sidebar in WooCommerce Shop"
msgstr ""

#: inc/customizer/customizer.php:3099
msgid "Disable Sidebar in WooCommerce Single Product"
msgstr ""

#: inc/customizer/customizer.php:3127
msgid "Footer Widgets"
msgstr ""

#: inc/customizer/customizer.php:3134 inc/customizer/customizer.php:3600
msgid "Disable Footer Widget Area"
msgstr ""

#: inc/customizer/customizer.php:3143
msgid "Disable Footer Widget Title Border"
msgstr ""

#: inc/customizer/customizer.php:3152
msgid "Disable Footer Widget Item List Border "
msgstr ""

#: inc/customizer/customizer.php:3161
msgid "Widget Columns Layouts"
msgstr ""

#: inc/customizer/customizer.php:3176
msgid "Footer Widget Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3185
msgid "Footer Widget Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3194
msgid "Section Background Color"
msgstr ""

#: inc/customizer/customizer.php:3211
msgid "Widget Title Color"
msgstr ""

#: inc/customizer/customizer.php:3227
msgid "Widgets Link Color"
msgstr ""

#: inc/customizer/customizer.php:3243
msgid "Widgets Content Color"
msgstr ""

#: inc/customizer/customizer.php:3259
msgid "Widgets Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3297
msgid "Disable Bottom Footer Area"
msgstr ""

#: inc/customizer/customizer.php:3306
msgid "Footer Layouts"
msgstr ""

#: inc/customizer/customizer.php:3320
msgid "Bottom Footer Area Top Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3329
msgid "Bottom Footer Area Bottom Padding(in px)"
msgstr ""

#: inc/customizer/customizer.php:3355
msgid "Text Color"
msgstr ""

#: inc/customizer/customizer.php:3371
msgid "Text Link Color"
msgstr ""

#: inc/customizer/customizer.php:3387
msgid "Text Link Hover Color"
msgstr ""

#: inc/customizer/customizer.php:3396
msgid "Bottom Footer Typography"
msgstr ""

#: inc/customizer/customizer.php:3417 inc/customizer/customizer.php:4651
msgid "Select Image"
msgstr ""

#: inc/customizer/customizer.php:3436
msgid "Image Link"
msgstr ""

#: inc/customizer/customizer.php:3452
msgid "Image Target"
msgstr ""

#: inc/customizer/customizer.php:3453
msgid "If enabled, the page will be open in an another browser tab."
msgstr ""

#: inc/customizer/customizer.php:3469 inc/customizer/customizer.php:7581
msgid "Image Width"
msgstr ""

#: inc/customizer/customizer.php:3509
msgid "Disable Footer Menu"
msgstr ""

#: inc/customizer/customizer.php:3526
msgid "Select Background Image"
msgstr ""

#: inc/customizer/customizer.php:3527
msgid "Recommended image size 1920x550 pixel."
msgstr ""

#: inc/customizer/customizer.php:3581
msgid "Disable Scroll to Top"
msgstr ""

#: inc/customizer/customizer.php:3616
msgid "Disable Scroll Top"
msgstr ""

#: inc/customizer/customizer.php:3635
msgid "Banner / Post Slider"
msgstr ""

#: inc/customizer/customizer.php:3642
msgid "Disable Section"
msgstr ""

#: inc/customizer/customizer.php:3651
msgid "Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:3657
msgid "Slider"
msgstr ""

#: inc/customizer/customizer.php:3658
msgid "Banner"
msgstr ""

#: inc/customizer/customizer.php:3665 inc/customizer/customizer.php:5408
msgid "Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:3701 inc/customizer/customizer.php:5367
#: inc/customizer/customizer.php:5807 inc/customizer/customizer.php:5984
msgid "Choose Category"
msgstr ""

#: inc/customizer/customizer.php:3702
msgid ""
"Recent posts will show if any category is not chosen. Recommended posts "
"containing feature images size with 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:3707 inc/customizer/customizer.php:5356
#: inc/customizer/customizer.php:5373 inc/customizer/customizer.php:5813
#: inc/customizer/customizer.php:5990
msgid "Select category"
msgstr ""

#: inc/customizer/customizer.php:3720
msgid "Slider Layout"
msgstr ""

#: inc/customizer/customizer.php:3741
msgid "Slider Background Color"
msgstr ""

#: inc/customizer/customizer.php:3761 inc/customizer/customizer.php:5217
#: inc/customizer/customizer.php:6007 inc/customizer/customizer.php:6524
msgid "Post Title Color"
msgstr ""

#: inc/customizer/customizer.php:3787 inc/customizer/customizer.php:5254
#: inc/customizer/customizer.php:6054 inc/customizer/customizer.php:6545
msgid "Post Category Color"
msgstr ""

#: inc/customizer/customizer.php:3813 inc/customizer/customizer.php:6561
msgid "Post Meta Color"
msgstr ""

#: inc/customizer/customizer.php:3851 inc/customizer/customizer.php:5308
#: inc/customizer/customizer.php:6108 inc/customizer/customizer.php:6594
msgid "Post Meta Icon Color"
msgstr ""

#: inc/customizer/customizer.php:3889 inc/customizer/customizer.php:6622
msgid "Post Text Color"
msgstr ""

#: inc/customizer/customizer.php:3952 inc/customizer/customizer.php:4692
msgid "Width Controls"
msgstr ""

#: inc/customizer/customizer.php:3958 inc/customizer/customizer.php:4698
msgid "Full"
msgstr ""

#: inc/customizer/customizer.php:3959 inc/customizer/customizer.php:4699
msgid "Boxed"
msgstr ""

#: inc/customizer/customizer.php:4018 inc/customizer/customizer.php:4712
#: inc/widgets/author.php:57
msgid "Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:4024 inc/customizer/customizer.php:4718
#: inc/customizer/customizer.php:5183 inc/customizer/customizer.php:5472
#: inc/customizer/customizer.php:5486 inc/customizer/customizer.php:5786
#: inc/customizer/customizer.php:5949 inc/customizer/customizer.php:7710
#: inc/widgets/author.php:60
msgid "Center"
msgstr ""

#: inc/customizer/customizer.php:4025 inc/customizer/customizer.php:4719
#: inc/customizer/customizer.php:5182 inc/customizer/customizer.php:5471
#: inc/customizer/customizer.php:5785 inc/customizer/customizer.php:5948
#: inc/customizer/customizer.php:7709 inc/widgets/author.php:61
msgid "Left"
msgstr ""

#: inc/customizer/customizer.php:4026 inc/customizer/customizer.php:4720
#: inc/customizer/customizer.php:5184 inc/customizer/customizer.php:5473
#: inc/customizer/customizer.php:5787 inc/customizer/customizer.php:5950
#: inc/customizer/customizer.php:7711 inc/widgets/author.php:62
msgid "Right"
msgstr ""

#: inc/customizer/customizer.php:4039
msgid "Display Slider on"
msgstr ""

#: inc/customizer/customizer.php:4045 inc/customizer/customizer.php:4739
msgid "Below Header"
msgstr ""

#: inc/customizer/customizer.php:4046 inc/customizer/customizer.php:4740
msgid "Below Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:4135 inc/customizer/customizer.php:5393
#: inc/customizer/customizer.php:6483
msgid "Post View Number"
msgstr ""

#: inc/customizer/customizer.php:4136 inc/customizer/customizer.php:5394
#: inc/customizer/customizer.php:6224 inc/customizer/customizer.php:6484
msgid "Number of posts to show."
msgstr ""

#: inc/customizer/customizer.php:4157 inc/customizer/customizer.php:4753
msgid "Disable Title"
msgstr ""

#: inc/customizer/customizer.php:4173 inc/customizer/customizer.php:4796
msgid "Title Typography"
msgstr ""

#: inc/customizer/customizer.php:4206 inc/customizer/customizer.php:7213
msgid "Disable category"
msgstr ""

#: inc/customizer/customizer.php:4222
msgid "Category Typography"
msgstr ""

#: inc/customizer/customizer.php:4255 inc/customizer/customizer.php:6726
#: inc/customizer/customizer.php:7195
msgid "Disable Date"
msgstr ""

#: inc/customizer/customizer.php:4271 inc/customizer/customizer.php:6735
#: inc/customizer/customizer.php:7231
msgid "Disable Author"
msgstr ""

#: inc/customizer/customizer.php:4287 inc/customizer/customizer.php:6744
#: inc/customizer/customizer.php:7204
msgid "Disable Comments Link"
msgstr ""

#: inc/customizer/customizer.php:4303
msgid "Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:4348 inc/customizer/customizer.php:6793
msgid "Disable Excerpt"
msgstr ""

#: inc/customizer/customizer.php:4364
msgid "Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:4397 inc/customizer/customizer.php:6830
msgid "Excerpt Length"
msgstr ""

#: inc/customizer/customizer.php:4423
msgid "Disable Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4439
msgid "Slider Button"
msgstr ""

#: inc/customizer/customizer.php:4470 inc/customizer/customizer.php:4954
#: inc/customizer/customizer.php:6893
msgid "Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:4476 inc/customizer/customizer.php:4960
#: inc/customizer/customizer.php:6899
msgid "Button Border Color"
msgstr ""

#: inc/customizer/customizer.php:4482 inc/customizer/customizer.php:4966
#: inc/customizer/customizer.php:6905
msgid "Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:4492 inc/customizer/customizer.php:4976
msgid "Text"
msgstr ""

#: inc/customizer/customizer.php:4526
msgid "Slider Button Typography"
msgstr ""

#: inc/customizer/customizer.php:4579
msgid "Banner Background Color"
msgstr ""

#: inc/customizer/customizer.php:4599
msgid "Title Color"
msgstr ""

#: inc/customizer/customizer.php:4625
msgid "Subtitle Color"
msgstr ""

#: inc/customizer/customizer.php:4652
msgid "Recommended image size 1920x940 pixel."
msgstr ""

#: inc/customizer/customizer.php:4733
msgid "Display Banner on"
msgstr ""

#: inc/customizer/customizer.php:4829
msgid "Disable Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4845
msgid "Subtitle"
msgstr ""

#: inc/customizer/customizer.php:4872
msgid "Subtitle Typography"
msgstr ""

#: inc/customizer/customizer.php:4905
msgid "Disable Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:4921
msgid "Banner Buttons"
msgstr ""

#: inc/customizer/customizer.php:5020
msgid "Banner Button Typography"
msgstr ""

#: inc/customizer/customizer.php:5054
msgid "Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:5061
msgid "Disable Featured Posts Section"
msgstr ""

#: inc/customizer/customizer.php:5070 inc/customizer/customizer.php:5673
#: inc/customizer/customizer.php:5836
msgid "Disable Section Title"
msgstr ""

#: inc/customizer/customizer.php:5079 inc/customizer/customizer.php:5682
#: inc/customizer/customizer.php:5845
msgid "Section Title"
msgstr ""

#: inc/customizer/customizer.php:5095 inc/customizer/customizer.php:5698
#: inc/customizer/customizer.php:5861
msgid "Section Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5123 inc/customizer/customizer.php:5726
#: inc/customizer/customizer.php:5889
msgid "Disable Section Description"
msgstr ""

#: inc/customizer/customizer.php:5132 inc/customizer/customizer.php:5735
#: inc/customizer/customizer.php:5898
msgid "Section Description"
msgstr ""

#: inc/customizer/customizer.php:5148 inc/customizer/customizer.php:5751
#: inc/customizer/customizer.php:5914
msgid "Section Description Typography"
msgstr ""

#: inc/customizer/customizer.php:5176 inc/customizer/customizer.php:5779
#: inc/customizer/customizer.php:5942
msgid "Section Title and Description Alignment"
msgstr ""

#: inc/customizer/customizer.php:5204 inc/customizer/customizer.php:5970
msgid "Section Layout"
msgstr ""

#: inc/customizer/customizer.php:5238 inc/customizer/customizer.php:6028
msgid "Post Category Background Color"
msgstr ""

#: inc/customizer/customizer.php:5275 inc/customizer/customizer.php:6075
msgid "Post Meta Text Color"
msgstr ""

#: inc/customizer/customizer.php:5341 inc/customizer/customizer.php:6137
#: inc/customizer/customizer.php:6643
msgid "Post Hover Color"
msgstr ""

#: inc/customizer/customizer.php:5351
msgid "Columns"
msgstr ""

#: inc/customizer/customizer.php:5358
msgid "1 Column"
msgstr ""

#: inc/customizer/customizer.php:5359
msgid "2 Columns"
msgstr ""

#: inc/customizer/customizer.php:5360
msgid "3 Columns"
msgstr ""

#: inc/customizer/customizer.php:5361
msgid "4 Columns"
msgstr ""

#: inc/customizer/customizer.php:5368 inc/customizer/customizer.php:5808
#: inc/customizer/customizer.php:5985
msgid "Recent posts will show if any category is not chosen."
msgstr ""

#: inc/customizer/customizer.php:5379
msgid "Featured Posts Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:5450 inc/customizer/customizer.php:6509
msgid "Posts Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:5465
msgid "Post Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:5479
msgid "Post Content Alignment"
msgstr ""

#: inc/customizer/customizer.php:5485
msgid "Top"
msgstr ""

#: inc/customizer/customizer.php:5487
msgid "Bottom"
msgstr ""

#: inc/customizer/customizer.php:5493 inc/customizer/customizer.php:6275
#: inc/customizer/customizer.php:6652
msgid "Disable Post Title"
msgstr ""

#: inc/customizer/customizer.php:5502 inc/customizer/customizer.php:6284
#: inc/customizer/customizer.php:6661
msgid "Post Title Typography"
msgstr ""

#: inc/customizer/customizer.php:5530
msgid "Disable Post Title Divider"
msgstr ""

#: inc/customizer/customizer.php:5551
msgid "Disable Posts category"
msgstr ""

#: inc/customizer/customizer.php:5560 inc/customizer/customizer.php:6247
#: inc/customizer/customizer.php:6698
msgid "Post Category Typography"
msgstr ""

#: inc/customizer/customizer.php:5588 inc/customizer/customizer.php:6312
msgid "Disable Post Date"
msgstr ""

#: inc/customizer/customizer.php:5597 inc/customizer/customizer.php:6321
msgid "Disable Post Author"
msgstr ""

#: inc/customizer/customizer.php:5606 inc/customizer/customizer.php:6330
msgid "Disable Post Comment"
msgstr ""

#: inc/customizer/customizer.php:5615 inc/customizer/customizer.php:6339
#: inc/customizer/customizer.php:6753
msgid "Post Meta Typography"
msgstr ""

#: inc/customizer/customizer.php:5656 inc/widgets/latest-posts.php:91
msgid "Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:5657
msgid "More options are available in Blog Page Section."
msgstr ""

#: inc/customizer/customizer.php:5664
msgid "Disable Latest Posts Section From Homepage"
msgstr ""

#: inc/customizer/customizer.php:5820
msgid "Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:5827
msgid "Disable Highlighted Posts Section"
msgstr ""

#: inc/customizer/customizer.php:6146
msgid "Post Border Radius (px)"
msgstr ""

#: inc/customizer/customizer.php:6161
msgid "Slider Columns"
msgstr ""

#: inc/customizer/customizer.php:6193
msgid "Disable Slider Auto Play"
msgstr ""

#: inc/customizer/customizer.php:6202
msgid "Slider Auto Play Timeout ( in sec )"
msgstr ""

#: inc/customizer/customizer.php:6223
msgid "Slider Post View Number"
msgstr ""

#: inc/customizer/customizer.php:6238
msgid "Disable Post category"
msgstr ""

#: inc/customizer/customizer.php:6379
msgid "Disable Post Image"
msgstr ""

#: inc/customizer/customizer.php:6389
msgid "Disable Main Slider / Banner"
msgstr ""

#: inc/customizer/customizer.php:6405
msgid "Disable Featured Posts"
msgstr ""

#: inc/customizer/customizer.php:6421
msgid "Disable Latest Posts"
msgstr ""

#: inc/customizer/customizer.php:6437
msgid "Disable Highlighted Posts"
msgstr ""

#: inc/customizer/customizer.php:6455
msgid "Blog Page"
msgstr ""

#: inc/customizer/customizer.php:6468
msgid "Post Layouts"
msgstr ""

#: inc/customizer/customizer.php:6469
msgid "Grid / List / Single"
msgstr ""

#: inc/customizer/customizer.php:6689 inc/customizer/customizer.php:8705
msgid "Disable Category"
msgstr ""

#: inc/customizer/customizer.php:6802
msgid "Post Excerpt Typography"
msgstr ""

#: inc/customizer/customizer.php:6831
msgid "Select number of words to display in excerpt"
msgstr ""

#: inc/customizer/customizer.php:6852
msgid "Disable Post Button"
msgstr ""

#: inc/customizer/customizer.php:6861
msgid "Post Button"
msgstr ""

#: inc/customizer/customizer.php:6943
msgid "Post Button Typography"
msgstr ""

#: inc/customizer/customizer.php:6979
msgid "Blog Archive Pages Title"
msgstr ""

#: inc/customizer/customizer.php:6985 inc/customizer/customizer.php:7014
#: inc/customizer/customizer.php:7336
msgid "Enable in all"
msgstr ""

#: inc/customizer/customizer.php:6986 inc/customizer/customizer.php:7015
#: inc/customizer/customizer.php:7335
msgid "Disable from all"
msgstr ""

#: inc/customizer/customizer.php:6992
msgid "Disable Pagination"
msgstr ""

#: inc/customizer/customizer.php:7002
msgid "Single Post"
msgstr ""

#: inc/customizer/customizer.php:7008
msgid "Post Title"
msgstr ""

#: inc/customizer/customizer.php:7021
msgid "Post Title Position"
msgstr ""

#: inc/customizer/customizer.php:7027 inc/customizer/customizer.php:7349
msgid "Below Feature Image"
msgstr ""

#: inc/customizer/customizer.php:7028 inc/customizer/customizer.php:7350
msgid "Top of the Page"
msgstr ""

#: inc/customizer/customizer.php:7048 inc/customizer/customizer.php:7370
msgid "Feature Image"
msgstr ""

#: inc/customizer/customizer.php:7054 inc/customizer/customizer.php:7376
msgid "Show in all Pages"
msgstr ""

#: inc/customizer/customizer.php:7055 inc/customizer/customizer.php:7377
msgid "Disable in all Pages"
msgstr ""

#: inc/customizer/customizer.php:7100 inc/customizer/customizer.php:7424
msgid "Disable Transparent Header"
msgstr ""

#: inc/customizer/customizer.php:7116 inc/customizer/customizer.php:7440
msgid "Transparent Header Banner Height (in px)"
msgstr ""

#: inc/customizer/customizer.php:7143 inc/customizer/customizer.php:7467
msgid "Transparent Header Banner Image Size"
msgstr ""

#: inc/customizer/customizer.php:7169 inc/customizer/customizer.php:7493
msgid "Transparent Header Banner Overlay Opacity"
msgstr ""

#: inc/customizer/customizer.php:7222
msgid "Disable Tag Links"
msgstr ""

#: inc/customizer/customizer.php:7240
msgid "Author Section Title"
msgstr ""

#: inc/customizer/customizer.php:7244
msgid "About the Author"
msgstr ""

#: inc/customizer/customizer.php:7256
msgid "Disable Related Posts"
msgstr ""

#: inc/customizer/customizer.php:7265
msgid "Related Posts Section Title"
msgstr ""

#: inc/customizer/customizer.php:7269 single.php:142
msgid "You may also like these"
msgstr ""

#: inc/customizer/customizer.php:7282
msgid "For related posts."
msgstr ""

#: inc/customizer/customizer.php:7300
msgid "Related Posts Items"
msgstr ""

#: inc/customizer/customizer.php:7301
msgid "Total number of related posts to show."
msgstr ""

#: inc/customizer/customizer.php:7323
msgid "Pages"
msgstr ""

#: inc/customizer/customizer.php:7329
msgid "Page Title"
msgstr ""

#: inc/customizer/customizer.php:7337
msgid "Disable from frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7343
msgid "Page Title Position"
msgstr ""

#: inc/customizer/customizer.php:7378
msgid "Disable in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7379
msgid "Show in Frontpage only"
msgstr ""

#: inc/customizer/customizer.php:7520
msgid "404 Page"
msgstr ""

#: inc/customizer/customizer.php:7527
msgid "Recommended image size 360x200 pixel."
msgstr ""

#: inc/customizer/customizer.php:7550
msgid "Preloader"
msgstr ""

#: inc/customizer/customizer.php:7556
msgid "Disable Preloading"
msgstr ""

#: inc/customizer/customizer.php:7565
msgid "Preloading Animations"
msgstr ""

#: inc/customizer/customizer.php:7571
msgid "Animation One"
msgstr ""

#: inc/customizer/customizer.php:7572
msgid "Animation Two"
msgstr ""

#: inc/customizer/customizer.php:7573
msgid "Animation Three"
msgstr ""

#: inc/customizer/customizer.php:7574
msgid "Animation Four"
msgstr ""

#: inc/customizer/customizer.php:7575
msgid "Animation Five"
msgstr ""

#: inc/customizer/customizer.php:7598 inc/customizer/customizer.php:7604
msgid "Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:7610
msgid "Disable in all Pages Only"
msgstr ""

#: inc/customizer/customizer.php:7611
msgid "Disable in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7612
msgid "Show in all Pages & Posts"
msgstr ""

#: inc/customizer/customizer.php:7620
msgid "General / Style"
msgstr ""

#: inc/customizer/customizer.php:7626
msgid "General"
msgstr ""

#: inc/customizer/customizer.php:7632
msgid "Disable Shop Page Title"
msgstr ""

#: inc/customizer/customizer.php:7651 inc/customizer/customizer.php:7989
msgid "Product Wrapper Options"
msgstr ""

#: inc/customizer/customizer.php:7663
msgid "Product Layout Type"
msgstr ""

#: inc/customizer/customizer.php:7683
msgid "Product Card Layout"
msgstr ""

#: inc/customizer/customizer.php:7703
msgid "Text Alignment"
msgstr ""

#: inc/customizer/customizer.php:7725 inc/customizer/customizer.php:7752
msgid "Products Per Row"
msgstr ""

#: inc/customizer/customizer.php:7726 inc/customizer/customizer.php:7753
msgid "How many products should be shown per row?"
msgstr ""

#: inc/customizer/customizer.php:7779
msgid "Product Display Per Page"
msgstr ""

#: inc/customizer/customizer.php:7800
msgid "Disable Rating"
msgstr ""

#: inc/customizer/customizer.php:7819 inc/customizer/customizer.php:8074
msgid "Add To Cart Button Options"
msgstr ""

#: inc/customizer/customizer.php:7831
msgid "Add To Cart Button Layout"
msgstr ""

#: inc/customizer/customizer.php:7856 inc/customizer/customizer.php:8273
msgid "Icon Group Options"
msgstr ""

#: inc/customizer/customizer.php:7868
msgid "Icon Group Layout"
msgstr ""

#: inc/customizer/customizer.php:7869
msgid ""
"Yith WooCommerce Compare, Wishlist and Quick View are grouped together. "
"Install these plugins to use this option."
msgstr ""

#: inc/customizer/customizer.php:7894 inc/customizer/customizer.php:8465
msgid "Sale Tag Options"
msgstr ""

#: inc/customizer/customizer.php:7906
msgid "Sale Tag Layout"
msgstr ""

#: inc/customizer/customizer.php:7931
msgid "Sale Badge Text"
msgstr ""

#: inc/customizer/customizer.php:7935
msgid "Sale!"
msgstr ""

#: inc/customizer/customizer.php:7947
msgid "Enable Sale Badge Percentage"
msgstr ""

#: inc/customizer/customizer.php:7948
msgid "Replaces sale badge text with sale percent."
msgstr ""

#: inc/customizer/customizer.php:7964
msgid "Sale Badge Percentage Text"
msgstr ""

#: inc/customizer/customizer.php:7965
msgid "Input text to accompany with percentage {value} tag. Example: {value}% OFF!"
msgstr ""

#: inc/customizer/customizer.php:7969
msgid "-{value}%"
msgstr ""

#: inc/customizer/customizer.php:8001
msgid "Product Card Style"
msgstr ""

#: inc/customizer/customizer.php:8022
msgid "Product Image Radius"
msgstr ""

#: inc/customizer/customizer.php:8044
msgid "Product Card Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8086 inc/customizer/customizer.php:8112
msgid "Add to Cart Button Background Color"
msgstr ""

#: inc/customizer/customizer.php:8138 inc/customizer/customizer.php:8164
#: inc/customizer/customizer.php:8190
msgid "Add to Cart Button Text Color"
msgstr ""

#: inc/customizer/customizer.php:8216
msgid "Add to Cart Button Radius"
msgstr ""

#: inc/customizer/customizer.php:8243
msgid "Add to Cart Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8285
msgid "Icon Group Background Color"
msgstr ""

#: inc/customizer/customizer.php:8306
msgid "Icon Color"
msgstr ""

#: inc/customizer/customizer.php:8327 inc/customizer/customizer.php:8354
#: inc/customizer/customizer.php:8381 inc/customizer/customizer.php:8408
msgid "Icon Group Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8435
msgid "Icon Group Spacing"
msgstr ""

#: inc/customizer/customizer.php:8477
msgid "Sale Tag Background Color"
msgstr ""

#: inc/customizer/customizer.php:8493
msgid "Sale Tag Text Color"
msgstr ""

#: inc/customizer/customizer.php:8514
msgid "Sale Button Border Radius"
msgstr ""

#: inc/customizer/customizer.php:8536
msgid "Sale Button Spacing"
msgstr ""

#: inc/customizer/customizer.php:8558
msgid "Product Title Typography"
msgstr ""

#: inc/customizer/customizer.php:8590
msgid "Product Price Typography"
msgstr ""

#: inc/customizer/customizer.php:8622
msgid "Add to Cart Button Typography"
msgstr ""

#: inc/customizer/customizer.php:8657
msgid "Single Products"
msgstr ""

#: inc/customizer/customizer.php:8663
msgid "Image Zoom / Magnification"
msgstr ""

#: inc/customizer/customizer.php:8664
msgid ""
"Every slider step changes 10% zoom to the previous zoom level. For example: "
"1.1 zoom level is now 110% zoom."
msgstr ""

#: inc/customizer/customizer.php:8678
msgid "Disable Single Product Page Title"
msgstr ""

#: inc/customizer/customizer.php:8687
msgid "Disable Breadcrumbs"
msgstr ""

#: inc/customizer/customizer.php:8696
msgid "Disable SKU"
msgstr ""

#: inc/customizer/customizer.php:8714
msgid "Disable Tags"
msgstr ""

#: inc/customizer/customizer.php:8723
msgid "Disable Product Tabs"
msgstr ""

#: inc/customizer/customizer.php:8732
msgid "Disable Related Products"
msgstr ""

#: inc/getting-started/getting-started.php:20
msgid "Processing..."
msgstr ""

#: inc/getting-started/getting-started.php:58
msgid "Plugins added successfully. You may dismiss this notice now."
msgstr ""

#: inc/getting-started/getting-started.php:61
#. translators: %s - Theme name
msgid ""
"Welcome! Thank you for choosing %1$s. To fully take advantage of the best "
"our theme can offer, get started."
msgstr ""

#: inc/getting-started/getting-started.php:61
msgid ""
"Clicking on get started will install and activate Bosa Elementor Addons for "
"WooCommerce, Kirki, Advanced Import, Keon Toolset, Elementor, ElementsKit "
"Lite, Breadcrumb NavXT and Contact Form 7."
msgstr ""

#: inc/getting-started/getting-started.php:61
#: inc/theme-info/theme-info.php:1115
#. translators: %s - Theme Name
msgid "Get started with %s"
msgstr ""

#: inc/getting-started/getting-started.php:117
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: inc/getting-started/getting-started.php:213
msgid "Unable to connect to the filesystem. Please confirm your credentials."
msgstr ""

#: inc/template-functions.php:124
#. translators: %s - Searched WordPress query variable
msgid "Search Results for: %s"
msgstr ""

#: inc/template-functions.php:126
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: inc/template-functions.php:396
msgid "Right Sidebar"
msgstr ""

#: inc/template-functions.php:398 inc/template-functions.php:408
#: inc/template-functions.php:418 inc/template-functions.php:428
#: inc/template-functions.php:438 inc/template-functions.php:449
msgid "Add widgets here."
msgstr ""

#: inc/template-functions.php:406
msgid "Offcanvas Menu Sidebar"
msgstr ""

#: inc/template-functions.php:416
msgid "Left Sidebar"
msgstr ""

#: inc/template-functions.php:426
msgid "WooCommerce Right Sidebar"
msgstr ""

#: inc/template-functions.php:436
msgid "WooCommerce Left Sidebar"
msgstr ""

#: inc/template-functions.php:447
msgid "Footer Sidebar"
msgstr ""

#: inc/template-functions.php:504
msgid "You must supply a valid number."
msgstr ""

#: inc/template-functions.php:506
msgid "Minimum no of Excerpt Lenght is 1"
msgstr ""

#: inc/template-functions.php:508
msgid "Maximum no of Excerpt Lenght is 50"
msgstr ""

#: inc/template-functions.php:982
msgid "Full Size"
msgstr ""

#: inc/template-functions.php:983
msgid "Large Size"
msgstr ""

#: inc/template-functions.php:984
msgid "Medium Size"
msgstr ""

#: inc/template-functions.php:985
msgid "Medium Large Size"
msgstr ""

#: inc/template-functions.php:986
msgid "Thumbnail Size"
msgstr ""

#: inc/template-functions.php:987
msgid "1536x1536 Size"
msgstr ""

#: inc/template-functions.php:988
msgid "2048x2048 Size"
msgstr ""

#: inc/template-functions.php:989
msgid "1920x550 Size"
msgstr ""

#: inc/template-functions.php:990
msgid "1370x550 Size"
msgstr ""

#: inc/template-functions.php:991
msgid "590x310 Size"
msgstr ""

#: inc/template-functions.php:992
msgid "420x380 Size"
msgstr ""

#: inc/template-functions.php:993
msgid "420x300 Size"
msgstr ""

#: inc/template-functions.php:994
msgid "420x200 Size"
msgstr ""

#: inc/template-functions.php:995
msgid "290x150 Size"
msgstr ""

#: inc/template-functions.php:996
msgid "80x60 Size"
msgstr ""

#: inc/template-tags.php:68 template-parts/slider/slider-one.php:79
#. translators: %s: post title
msgid "Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:85
#. translators: %s: post title
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:101 inc/template-tags.php:115
#. translators: used between list items, there is a space after the comma
msgid ", "
msgstr ""

#: inc/template-tags.php:113
#. translators: 1: list of categories.
msgid "Tags"
msgstr ""

#: inc/template-tags.php:151
msgid "Posted on"
msgstr ""

#: inc/template-tags.php:172
#. translators: %s - Searched WordPress query variable
msgid "EDIT<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/theme-info/theme-info.php:43
msgid " Info"
msgstr ""

#: inc/theme-info/theme-info.php:44
msgid " Setup"
msgstr ""

#: inc/theme-info/theme-info.php:290
msgid "Plugins added successfully. You have completed Step 1."
msgstr ""

#: inc/theme-info/theme-info.php:500 inc/theme-info/theme-info.php:631
msgid "Install"
msgstr ""

#: inc/theme-info/theme-info.php:505 inc/theme-info/theme-info.php:636
msgid "Activate"
msgstr ""

#: inc/theme-info/theme-info.php:511 inc/theme-info/theme-info.php:642
msgid "Deactivate"
msgstr ""

#: inc/theme-info/theme-info.php:531
msgid "Hooray! There are no recommended actions for you right now."
msgstr ""

#: inc/theme-info/theme-info.php:532
msgid "Show All Recommended Actions"
msgstr ""

#: inc/theme-info/theme-info.php:697
msgid "Download"
msgstr ""

#: inc/theme-info/theme-info.php:700
msgid "Live Preview"
msgstr ""

#: inc/theme-info/theme-info.php:1072
#. translators: %s - Theme Name
msgid "Welcome to %s - "
msgstr ""

#: inc/theme-info/theme-info.php:1076
#. translators: %s - Theme Name
msgid ""
"%s is now installed and ready to use. We hope the following information "
"will help and you enjoy using it!"
msgstr ""

#: inc/theme-info/theme-info.php:1083
msgid "Theme Details"
msgstr ""

#: inc/theme-info/theme-info.php:1087 inc/theme-info/theme-info.php:1124
msgid "View Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1091
msgid "View Pro Version"
msgstr ""

#: inc/theme-info/theme-info.php:1095
msgid "Rate This Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1101
msgid "Getting Started"
msgstr ""

#: inc/theme-info/theme-info.php:1102
msgid "Recommended Plugins"
msgstr ""

#: inc/theme-info/theme-info.php:1103
msgid "Support"
msgstr ""

#: inc/theme-info/theme-info.php:1104
msgid "Changelog"
msgstr ""

#: inc/theme-info/theme-info.php:1105
msgid "Free VS Pro"
msgstr ""

#: inc/theme-info/theme-info.php:1106
msgid "Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1107 inc/theme-info/theme-info.php:1263
msgid "Rate Theme"
msgstr ""

#: inc/theme-info/theme-info.php:1113
msgid ""
"Step 1 - To fully take advantage of the best our theme can offer, get "
"started."
msgstr ""

#: inc/theme-info/theme-info.php:1122
msgid "Step 2 - Checkout starter sites (Demos)"
msgstr ""

#: inc/theme-info/theme-info.php:1123
msgid ""
"All starter demos sites comes attached to Bosa Advertising Agency just "
"ready to pluck one from. Discover them, be enamoured and finally decide on "
"the one you resonate with. If one doesnt catch your fancy dont be afraid to "
"have a go at building a site with your own design."
msgstr ""

#: inc/theme-info/theme-info.php:1130
msgid "Step 3 - Import demo of your choice"
msgstr ""

#: inc/theme-info/theme-info.php:1131
msgid ""
"Once you have a found a site you like, you can move ahead and import it. It "
"is to be noted that some necessary plugins will be installed to function "
"the site as you see in the demo site. A fresh Wordpress site is recommended "
"to mirror the demo site on your setup. Importing the demo on an already "
"running site will create discrepancies with the site shown on the demo."
msgstr ""

#: inc/theme-info/theme-info.php:1132
msgid "Import Demo"
msgstr ""

#: inc/theme-info/theme-info.php:1138
msgid "Step 4 - Start editing content and making your site!"
msgstr ""

#: inc/theme-info/theme-info.php:1139
msgid "Once finishing the import you play with the demo to your hearts content."
msgstr ""

#: inc/theme-info/theme-info.php:1142
msgid "Step 5 - That's it!"
msgstr ""

#: inc/theme-info/theme-info.php:1143
msgid "Go live with the website and enjoy it!"
msgstr ""

#: inc/theme-info/theme-info.php:1183
msgid "Need more features?"
msgstr ""

#: inc/theme-info/theme-info.php:1184
msgid "Upgrade to PRO version for more exciting features and Priority Support."
msgstr ""

#: inc/theme-info/theme-info.php:1185
msgid "Upgrade to PRO"
msgstr ""

#: inc/theme-info/theme-info.php:1191 inc/theme-info/theme-info.php:1193
msgid "Go to Customizer"
msgstr ""

#: inc/theme-info/theme-info.php:1192
msgid ""
"All Settings, Header & Footer Options, Theme Options, Widgets and Menus are "
"available via Customize screen."
msgstr ""

#: inc/theme-info/theme-info.php:1199
msgid "Documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1200
msgid ""
"Please check our full documentation for detailed information on how to "
"Setup and Use Bosa Advertising Agency."
msgstr ""

#: inc/theme-info/theme-info.php:1201
msgid "Read full documentation"
msgstr ""

#: inc/theme-info/theme-info.php:1207 inc/theme-info/theme-info.php:1209
msgid "Support Forum"
msgstr ""

#: inc/theme-info/theme-info.php:1208
msgid ""
"Got theme support question or found bug? Simply create a support ticket "
"with your queries and we will get back to you."
msgstr ""

#: inc/theme-info/theme-info.php:1215
msgid "Got sales related question?"
msgstr ""

#: inc/theme-info/theme-info.php:1216
msgid "Have any query before purchase, you are more than welcome to ask."
msgstr ""

#: inc/theme-info/theme-info.php:1217
msgid "Pre-sale Question?"
msgstr ""

#: inc/theme-info/theme-info.php:1223 inc/theme-info/theme-info.php:1225
msgid "Customization Request"
msgstr ""

#: inc/theme-info/theme-info.php:1224
msgid "Needed any customization for the theme, you can request from here."
msgstr ""

#: inc/theme-info/theme-info.php:1235
msgid "Free VS Pro Features"
msgstr ""

#: inc/theme-info/theme-info.php:1237
#. translators: %s - Theme Name
msgid ""
"%s is a multipurpose free WordPress theme. However, Bosa Pro comes with "
"more cool and awesome features that give you a flexible and wide range of "
"options to build a full-fledged website."
msgstr ""

#: inc/theme-info/theme-info.php:1238
msgid "Check All Features"
msgstr ""

#: inc/theme-info/theme-info.php:1249
msgid "Pre-built Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1250
msgid "To get started with ready-made starter site templates."
msgstr ""

#: inc/theme-info/theme-info.php:1251
msgid "View All Demos"
msgstr ""

#: inc/theme-info/theme-info.php:1261
msgid "Show us how much you like our theme."
msgstr ""

#: inc/theme-info/theme-info.php:1262
msgid ""
"If you like our work, please give us a moment of your time to rate our "
"theme 5 stars on "
msgstr ""

#: inc/theme-info/theme-info.php:1262
msgid ". It will give us more energy to work on this theme."
msgstr ""

#: inc/widgets/author.php:16
msgid "Display your Profile Page with Social Media Links."
msgstr ""

#: inc/widgets/author.php:22
msgid "Bosa Advertising Agency Author"
msgstr ""

#: inc/widgets/author.php:28
msgid "Widget Title"
msgstr ""

#: inc/widgets/author.php:30 inc/widgets/author.php:185
msgid "About Author"
msgstr ""

#: inc/widgets/author.php:33
msgid "Select Page"
msgstr ""

#: inc/widgets/author.php:37
msgid "Enable Full Size Feature Image"
msgstr ""

#: inc/widgets/author.php:42
msgid "Enable Page Title"
msgstr ""

#: inc/widgets/author.php:47
msgid "Excerpt Words count to show."
msgstr ""

#: inc/widgets/author.php:52
msgid "Sub Title"
msgstr ""

#: inc/widgets/author.php:54
msgid "Lifestyle Blogger"
msgstr ""

#: inc/widgets/author.php:66
msgid "= Social Icons ="
msgstr ""

#: inc/widgets/author.php:74
msgid "Social Icon 1"
msgstr ""

#: inc/widgets/author.php:78
msgid "Social Icon Link 1"
msgstr ""

#: inc/widgets/author.php:82
msgid "Social Icon 2"
msgstr ""

#: inc/widgets/author.php:86
msgid "Social Icon Link 2"
msgstr ""

#: inc/widgets/author.php:90
msgid "Social Icon 3"
msgstr ""

#: inc/widgets/author.php:94
msgid "Social Icon Link 3"
msgstr ""

#: inc/widgets/author.php:98
msgid "Social Icon 4"
msgstr ""

#: inc/widgets/author.php:102
msgid "Social Icon Link 4"
msgstr ""

#: inc/widgets/author.php:106
msgid "Social Icon 5"
msgstr ""

#: inc/widgets/author.php:110
msgid "Social Icon Link 5"
msgstr ""

#: inc/widgets/author.php:114
msgid "Social Icon 6"
msgstr ""

#: inc/widgets/author.php:118
msgid "Social Icon Link 6"
msgstr ""

#: inc/widgets/author.php:122
msgid "Social Icon 7"
msgstr ""

#: inc/widgets/author.php:126
msgid "Social Icon Link 7"
msgstr ""

#: inc/widgets/author.php:130
msgid "Social Icon 8"
msgstr ""

#: inc/widgets/author.php:134
msgid "Social Icon Link 8"
msgstr ""

#: inc/widgets/author.php:138
msgid "Social Icon 9"
msgstr ""

#: inc/widgets/author.php:142
msgid "Social Icon Link 9"
msgstr ""

#: inc/widgets/author.php:146
msgid "Social Icon 10"
msgstr ""

#: inc/widgets/author.php:150
msgid "Social Icon Link 10"
msgstr ""

#: inc/widgets/class-base-widget.php:75
msgid "Type Not Supported."
msgstr ""

#: inc/widgets/class-base-widget.php:95 inc/widgets/class-base-widget.php:223
msgid "&mdash; Select &mdash;"
msgstr ""

#: inc/widgets/latest-posts.php:17
msgid "Bosa Advertising Agency Latest Posts"
msgstr ""

#: inc/widgets/latest-posts.php:19
msgid ""
"Display your site’s most recent Posts or a Selected Category Posts with "
"Thumbnail."
msgstr ""

#: inc/widgets/latest-posts.php:37
msgid "Select a Category"
msgstr ""

#: inc/widgets/latest-posts.php:41
msgid "Number of Posts"
msgstr ""

#: inc/widgets/latest-posts.php:48
msgid "Show Date & Comments"
msgstr ""

#: inc/widgets/latest-posts.php:53
msgid "Layout"
msgstr ""

#: inc/widgets/latest-posts.php:56
msgid "Left Image"
msgstr ""

#: inc/widgets/latest-posts.php:57
msgid "Right Image"
msgstr ""

#: inc/widgets/latest-posts.php:58
msgid "Full Image"
msgstr ""

#: inc/widgets/latest-posts.php:122
msgid "No Posts Found."
msgstr ""

#: inc/woocommerce-functions.php:86
msgid "Compare"
msgstr ""

#: inc/woocommerce-functions.php:576
#. translators: %s: rating
msgid "Rated %s out of 5"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:24
#. translators: 1: link to WP admin new post page.
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:18 template-parts/content-single.php:20
msgid "Pages:"
msgstr ""

#: template-parts/content-page.php:31
#. translators: %s: Name of current post. Only visible to screen readers
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: template-parts/content-related-posts.php:47
msgid "No Related Post"
msgstr ""

#: template-parts/header/header-fourteen.php:101
#: template-parts/header/header-one.php:102
#: template-parts/header/header-three.php:11
#: template-parts/header/header-three.php:60
#: template-parts/header/header-two.php:106
msgid "Primary Menu"
msgstr ""

#: template-parts/site-info.php:11
msgid "Copyright &copy; "
msgstr ""

#: template-parts/site-info.php:13
msgid ". Powered by"
msgstr ""

#: template-parts/site-info.php:15
msgid "https://wordpress.org/"
msgstr ""

#: template-parts/site-info.php:17
msgid "WordPress"
msgstr ""

#: template-parts/visions/visions.php:64
msgid "Continue reading"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Bosa Advertising Agency"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://bosathemes.com/bosa-advertising-agency"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Bosa Advertising Agency is a modern, multipurpose WordPress theme crafted "
"specifically for advertising agency websites. It’s fast, lightweight, "
"responsive, and beautifully designed—perfect for creative agencies, digital "
"marketing teams, branding and design studios, social media managers, "
"content creators, PR and communications agencies, freelancers, and more. "
"The Bosa Advertising Agency theme is built to work seamlessly with the "
"Elementor page builder, allowing you to easily design pages using "
"drag-and-drop functionality, including Header & Footer Builder and Mega "
"Menu support. With powerful features accessible via the live WordPress "
"Customizer, you can personalize your site with ease. Bosa Advertising "
"Agency includes pre-designed home and inner pages, supports one-click demo "
"import, and offers flexibility to adapt the layout as needed. The Bosa "
"Advertising Agency theme is optimized for speed and SEO and is fully "
"compatible with major plugins like WooCommerce, ElementsKit, YITH, Yoast "
"SEO, Contact Form 7, Mailchimp, bbPress, Loco Translate, and more. Explore "
"the demo and see why Bosa Advertising Agency is the ideal theme for your "
"advertising agency website: "
"https://demo.bosathemes.com/bosa/advertising-agency/"
msgstr ""

#. Author of the plugin/theme
msgid "Bosa Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://bosathemes.com"
msgstr ""

#: comments.php:40
#. translators: 1: comment count number, 2: title.
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/template-functions.php:527
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-functions.php:529
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-functions.php:531
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""